2019-10-15 23:23 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002500FSSCPFREDpublic2011-09-22 03:33
ReporterAxem 
Assigned ToSwifty 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.14 
Summary0002500: Radar does not appear on the list for hud-activate-gauge-type
Description^^
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012815

Axem (reporter)

Also, directives still show up if you try to disable it, despite being on the list in the sexp.

~0012817

Backslash (developer)

Well this was really easy to fix, the first part that is. Radar (and radar orb and radar bsg) simply wasn't in the list of hud gauges the sexp checks.

I have no clue why directives keep showing up though. Directives IS on that Hud_gauge_types list, so wth? Some other area of the code involved, will keep looking.

~0012823

Axem (reporter)

I can confirm that Radar now vanishes when told.

~0012841

Swifty (developer)

This issue has been resolved as of Revision 7773.

~0012842

Swifty (developer)

Resolved as of Revision 7773.
+Notes

-Issue History
Date Modified Username Field Change
2011-09-11 22:57 Axem New Issue
2011-09-11 22:58 Swifty Status new => assigned
2011-09-11 22:58 Swifty Assigned To => Swifty
2011-09-13 18:18 Axem Note Added: 0012815
2011-09-14 22:37 Backslash Note Added: 0012817
2011-09-15 20:12 Axem Note Added: 0012823
2011-09-22 03:33 Swifty Note Added: 0012841
2011-09-22 03:33 Swifty Note Added: 0012842
2011-09-22 03:33 Swifty Status assigned => resolved
2011-09-22 03:33 Swifty Fixed in Version => 3.6.14
2011-09-22 03:33 Swifty Resolution open => fixed
+Issue History